systemd-sysvcompat

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description sysvinit compat for systemd
Version 244-1 [core]

No issues